Subject: EOL Email
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 24 May 2001 06:34:15 -0700 (PDT)

Andy,
I know EOL email is far down on the priority list but I wanted to forward the responses to you.  Just about everyone we spoke with gave a positive response.  It looks like our biggest hurdle is getting them to actually complete the information and not just ignore it.  If we ever went forward with this, I would suggest that we use pop up boxes first and then forward a list of the remaining names that we need to the Master User to fill out.

-Dan

Here is a list of the companies and their responses about receiving email updates from EOL:

Company					Response
Kansas City Power & Light			No problem asking for the information as long as it is strictly for our use
Central Hudson Gas & Electric Co.		"
Cline Resources & Development Co.		"
Duke						Sounds great
Vitol						Sounds fine
Coastal						Perfect
Koch						Preferable
BP Canada					No problem with it
Chevron Canada					Would fill out the information
Engage Canada					Said that about 50% of the traders would take the time to give us the info.
TransCanada					They would fill it out
SaskEnergy Inc.				Not too excited about the deal but would consider it
Burlington Resources				Master User actually responded by sending a full list of user names, ids, emails and what they trade.
Unocal						Felt if we sent out a pop up survey about half of his traders would fill in the info.
CMS						Thought most traders would ignore a survey as they feel Enron has too much information about them already.  However, if 						we sent the Master User a form that would assist in a higher level of customer service, he would fill out the information.
BP Amoco					Felt most traders would ignore a survey unless they were forced to fill it out